<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmInbox5 Interface Methods
See Also

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmInbox5 Interface

For a list of all members of this type, see IEdmInbox5 members.

# Public Methods

| Name | Description
--- | --- | ---
| GetFirstMessagePosition | Starts an enumeration of the messages in this inbox.
| GetNextMessage | Gets the next message in the enumeration.
| SendMsg | Emails the current user.

Top

# See Also

####

IEdmInbox5 Interface
EPDM.Interop.epdm Namespace